## libtest-hasversion-perl 0.014

=== debian/changelog ===
libtest-hasversion-perl (0.014-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-hasversion-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:24:06 +0100

libtest-hasversion-perl (0.014-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:15:34 +0100

libtest-hasversion-perl (0.014-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:12 +0200

libtest-hasversion-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.014
  * Add repository link in upstream metadata
  * Drop patch fixing spelling error, applied by upstream
  * Update year of upstream copyright
  * Update year of debian/* copyright
  * Refresh pod patch

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 08 Jan 2016 00:01:02 -0200

libtest-hasversion-perl (0.012-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * Fix spelling error in long description, thanks lintian.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Add debian/source/format
  * Simplify debian/rules
  * Remove debian/README.source, no important information
  * Update licenses description and stanza in debian/copyright
  * Update copyright and upstream contact stanza in debian/copyright
  * Bump debhelper compatibility level to 9 and remove dependency on quilt
  * Declare compliance with Debian policy 3.9.6
  * Organize dependencies fields in debian/control
  * Create patch fixing spelling error in manpage
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Dec 2015 13:40:41 -0200

libtest-hasversion-perl (0.012-1) unstable; urgency=low

  * Initial Release. (Closes: #526417)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 04 May 2009 01:39:53 -0700
