=== debian/watch ===
version=4
https://metacpan.org/release/Test-HasVersion   .*/Test-HasVersion-v?@ANY_VERSION@@ARCHIVE_EXT@$
